body {
	margin: 0;
	text-align: left;	
	background: #f5f5f5 url(images/bcg.png) top center repeat-x;
	font-size: 15px; 
	font-family: "Calibri", Arial;
	color: Black;
}

a:LINK, A:VISITED {
	color: #1a439d; text-decoration: none;
}

a:HOVER {
	color: gray;	text-decoration: underline;
}


a.topmenu:link, a.topmenu:visited {
	padding: 10px 15px; margin: 0 3px 0 0;; display: block; float: left;
	color: white; text-decoration: none; font-weight: bold; font-size: 16px;
}

a.topmenu:HOVER {
	background: url(images/menudark.png) left repeat-x; color: #feea00;
}


a.authors:link, a.authors:visited {
	color: Black;
}

a.authors:HOVER {
	color: White; border-bottom: dotted White 1px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/*  ****** definice volitelnych odkazu ******  */



/*background:#FAEBD2;
	Filter: Alpha(Opacity=90,Style=0);
	opacity:.90;*/



/*  ****** definice nadpisu ******  */

.hhp {
	font-size: 32px; padding: 2px 0 5px 0; letter-spacing: 0; color: #1a439d;	
	margin: 0; display: block; 
}

h1 {
	display: block; background: url(images/hlight.png) left repeat-x;
	padding: 7px 10px; color: black; font-size: 26px; margin: 0 0 20px 0;
	font-weight: normal;
}

h2 {
	font-size: 26px; padding: 2px 0; letter-spacing: 0; color: #1a439d;	
	margin: 0;
}

h3 {
	font-size: 20px; padding: 2px 0; letter-spacing: 0; color: #1a439d;	
	margin: 0;
}

/*  ****** definice druhu pisma ******  */






/*  ****** hlavni tabulka ******  */

.container {
	padding: 0 0 0 0; margin: 0 auto; width: 1000px;
}


/*  ****** definice poli hlavni tabulky ******  */


.top {
	background: none;	height: 157px; 
}

.logo {
	margin: 20px 0 0 0; position: absolute;
}

.menu {
	background: none; width: 700px; float: right; height: 40px; 
	margin: 50px 0 0 0;
}

.banner {
	background: white;	height: auto; margin: 0 10px 10px 10px;
}



.boxy {
	margin: 0 0 30px 10px;
}
.boxy img {
	display: block; float: left; margin: 0 10px; transition: 200ms;
}

.boxy img:hover {
	opacity: 0.6; transition: 200ms;
}




.dat {
	background: url(images/dat.png) bottom no-repeat; float: left; 
	font-size: 14px; color: white; width: 48px; height: 40px; text-align: center;
	padding: 5px 0 0 0;
}
.dat strong {
	font-size: 16px; text-align: center; display: block;
}

.akt {
	width: 160px; float: right; 
}






.main {
	background: white; min-height: 500px;
}

.leva {
	background: none; width: 715px; float: left; margin: 0 0 0 20px;
}

.prava {
	background: none; width: 225px; float: right; margin: 0 20px 0 0 ;
}

.hbocni {
	display: block; background: url(images/hdark.png) left repeat-x;
	padding: 7px 10px; color: white; font-size: 26px; margin: 0 0 20px 0;
}

.prava a {
	display: block; font-size: 14px; font-weight: bold; 
	border-bottom: 1px solid #d5d5d5; padding: 7px 4px; text-transform: uppercase;
}




a.galzpet {
	display: block; float: right; background: #1a439d; color: white;
	margin: -10px 0 0 0; width: 70px; text-align: center; padding: 4px 0;
}




.dolni {
	background: url(images/bottom.png) top center no-repeat;	
	padding: 10px 0 10px 0; min-height: 200px;
}
.dolni-container {
	width: 1000px; margin: 0 auto; padding: 10px 0 10px 0; 
	color: white;
}


.dolnibox1 {
	width: 180px; float: left; margin: 0 0 0 55px; line-height: 24px;
}
.dolnibox1 a {
	color: white; display: block;
}
.hdolni {
	display: block; font-size: 22px; font-weight: bold;
	margin: 0 0 20px 0;
}
.dolnitel {
	display: block; font-size: 18px; margin: 0 0 0 0; line-height: 18px;
}

.dolnipod {
	margin: 40px 0 0 0; text-align: right; color: gray;
}





/*  hledani    */



.tab_hledej {
	margin: 0 0 0 250px; border: silver 1px solid; background: white;
}

.tab_hledej td {
	background: none;
}

.user_search {
	background: none; color: silver; font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; border: none; padding: 3px;
}





.btnu2 {
	background: red url(images/lupa.png) center no-repeat; border: none; padding: 5px; width: 30px;
}



/*  / hledani  */



/* foto galerie */


.tab_gal {
	border: none; background: #eeeeee; width: 100%; margin: 0 0 10px 0;
}

.tab_gal1 {
	vertical-align: top; width: 190px;	
}
.tab_gal1 img {	
	vertical-align: top; max-width: 170px;	
}
.tab_gal2 {
	vertical-align: top; 	
}

.tab_gal2 h3 {
	border-bottom: 1px solid #1a439d;
}

.projdatum {
	float: right; margin: -20px 15px 0 0; font-size: 11px; font-weight: bold;
}









.foto_div {
	float: left; margin: 0 8px 8px 0 ; padding: 0 0 0 0;
}

.foto_tab td {
	padding: 7px; height: 130px; width: 100px; vertical-align: middle;
	text-align: center; border: 1px solid #ada1a1; background: #fefefe;
}



/* konec foto galerie */


/* kontakt */

.user_search1 {
	background: white url(images/input.png) left top no-repeat; color: silver; 
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding: 3px; 
	border: #e0dada 1px solid; width: 200px;
}

.user_search2 {
	background: white url(images/input.png) left top no-repeat; color: silver; 
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding: 3px; 
	border: #e0dada 1px solid; width: 700px; height: 100px;
}

.user_search3 {
	background: white url(images/input.png) left top no-repeat; color: silver; 
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding: 3px; 
	border: #e0dada 1px solid; width: 200px;
}

.kontakt_tab {
	
}

.kontakt_tab td {
	background: none; padding: 5px; vertical-align: middle;
}

/* konec kontakt */




